## pyannotate 1.2.0

=== requirements.txt ===
mypy_extensions>=0.3.0
pytest>=3.3.0
setuptools>=28.8.0
six>=1.11.0
typing>=3.6.2; python_version < '3.5'

=== debian/changelog ===
pyannotate (1.2.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Dec 2020 02:05:57 -0500

pyannotate (1.2.0-1) unstable; urgency=low

  * Initial release; Closes: #976241

 -- Sandro Tosi <morph@debian.org>  Wed, 02 Dec 2020 02:38:45 +0000

=== debian/control ===
Source: pyannotate
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-mypy-extensions,
               python3-pkg-resources,
               python3-pytest,
               python3-setuptools,
               python3-six (>= 1.11.0),
Standards-Version: 4.5.1
Homepage: https://github.com/dropbox/pyannotate
Vcs-Git: https://salsa.debian.org/python-team/packages/pyannotate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyannotate

Package: python3-pyannotate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: auto-generate PEP-484 annotations
 Insert annotations into your source code based on call arguments and
 return types observed at runtime.
 .
 This package contains both the library and the command-line tool.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyannotate

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples example/*

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyannotate-$1.tar.gz%,uversionmangle=s/(rc|a|b|c|dev)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://github.com/dropbox/pyannotate/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
